Subject: Re: Article 1/144 Rafale M + 4 of 8 pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Erik Wauters" <[email-masked]>
Date: Thu, 21 Oct 2004 11:11:57 -0700

Hi Erik,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erik Wauters 
  To: [email-masked] 
  Sent: Thursday, August 26, 2004 3:45 PM
  Subject: Article 1/144 Rafale M + 4 of 8 pics

  Gallery Template #08

  "Revell 1/144 Rafale M" 

  by "Erik Wauters"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello again friends, I'm happy to be back again with yet another tiny 1/144 kit. This time it's Revell's Rafale M, a beautifully molded gem with finely engraved panel lines and superb detail. It seems that Revell is really taking this scale serious by producing very fine kits like their Hawker Hunter, F-104, F/A-18C and just recently an F-14A and E-2C. If you think that the best things in life are (almost) for free than you should consider buying this one: for only 4 euro's you can drool over this amazing kit. Remember that this model is smaller than the palm of your hand.

  Ok now, once you got over the first exitement you can just go ahead and build it. Construction is very easy and requires no putty except for a small sinkmark on the nose. Before assembling the fuselage you can paint the main gear wells and then add cockpit and wings. This is all very simple so far. If you want a goodlooking model you will probably want to correct the nose a bit because this seemed to me the weakest point, it sits a bit strange or it's out of scale. And you might have to sand around the intake/fuselage and wing/fuselage joints, there are no gaps here but it will make the transitions smoother. Even the smallest fault looks enormous in this scale, so you have to take care that everything is fine.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  After major assembly I dipped the canopy in Future/Klir and masked it with Tamiya tape and a new xacto blade, not much fun but it can be done as you can see in the pics. Then it was temporarily fixed with white glue, I wanted to paint the cockpit in the final stage. 

  Painting: The kits decal versions are for 2 overall grey schemes and I knew that it would look better with a bit of preshading. For this I used dark grey, same color as the cockpit, this allowed me to paint the inside canopy framing color first. After that I could go on with the actual lighter grey for the whole aircraft. The preshading almost disappeared but the effect returns when you take pictures with strong light and zoom. I didn't want it to be overdone anyway.

  Then I took the canopy back off and painted the cockpit. The seat has molded belts and there are even 2 very small joysticks and an instrument panel. Maybe no one will ever see them but at least you know they're there.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The rest of the smaller stuff is easy to paint, just difficult to handle with tweezers more acting like catapults.

  Decalling was straightforward after a coat of Future/Klir. Only the markings on the bombs were handpainted. Then another coat of Future/Klir and an oil wash: oils thinned with turpentine, let dry few minutes, wipe off excess with damp cloth with thinner and the panel lines become visible. Finished it with a dull coat.

  At last canopy masking tape was removed and all the fiddly bits glued and done !

  Well there you have a fantastic model that will fit in every display case, taking much less space and looking as good as a 1/72 kit. So I can only recommend these kits from Revell, I have their new F/A-18C and F-14A and if I ever get them done you will certainly hear from me again.

  http://users.pandora.be/erik.wauters/

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by "Erik Wauters"